@charset "utf-8";
/* CSS Document */
 
	body  {
	background-image:url(http://www.1800duilaws.com/_images/bg.jpg);
	background-repeat:repeat-x;
	margin: 30px 0 0 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-attachment: scroll;
	background-color: #6e9940;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
	.thrColFixHdr #container {
	width: 765px; /* the auto margins (in conjunction with a width) center the page */
	/* border: 1px solid #000000; */
		text-align: left;
	position: relative;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	} 
.thrColFixHdr .livechat_holder {
	height: 10px;
	width: 150px;
	position: absolute;
	left: 25px;
	top: 197px;
	z-index: 100;
	clear: left;
}

	.thrColFixHdr #header { 
		background: white; 
		padding: 0; 
	} 
	  .thrColFixHdr #header img { 
		usemap: #FPMap0;
	

	} 
	.thrColFixHdr #sidebar1 {
		float: left; /* since this element is floated, a width must be given */
		width: 185px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
		background: white;
		padding: 0px 10px 0px 5px;
		margin: 0;
	}
.thrColFixHdr #container #sidebar1 .livechat {
	height: 65px;
	width: 100%;
	padding-top: 5px;
}

	.thrColFixHdr #sidebar2 {
		float: right; /* since this element is floated, a width must be given */
		width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
		background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
		padding: 0px 0px 0px 5px; /* padding keeps the content of the div away from the edges */
	}
	.thrColFixHdr #mainContent {
	width:520px;
	height: auto;
	line-height: 1.4em;
	font-size: 95%;
	float: left;
	background-color: #FFFFFF;
	margin-left: 15px;
	} 
	
	
.thrColFixHdr #mainContent .toplinks a {

}

.thrColFixHdr #mainContent .toplinks ul li {
	display: inline;
	list-style-type: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-right: 10px;
	padding-left: 5px;
	
}


	.thrColFixHdr #mainContent { zoom: 1; }
.thrColFixHdr #container #mainContent .flashmap {
	height: 315px;
	width: 100%;
	text-align: center;
	display: block;
	margin-top: 10px;
	background-color: #D8E1CE;
	padding-top: 10px;
	padding-bottom: 10px;
}

	.thrColFixHdr #footer { 
		padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
		background:#DDDDDD;
		clear:both;
	} 
	.thrColFixHdr #footer p {
		margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
		padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	}
	.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
		float: right;
		margin-left: 8px;
	}
	.fltlft { /* this class can be used to float an element left in your page */
		float: left;
		margin-right: 8px;
	}
	.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}

	 /* div for rounded edges begin */
   .roundcont {
	width: 200px;
	background-color: #d8e1ce;
}


.roundtop { 
	background: url(http://1800duilaws.com/_images/top_right.jpg) no-repeat top right; 
}

.roundbottom {
	background: url(http://1800duilaws.com/_images/bottom_right.jpg) no-repeat top right; 
}


img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

img{
	padding:0;
	margin:0;
}
/* rouded edges ends */


	a{
		color: #910500;
	}
	.title_1{
		font-weight:bold;
		color: #6a234d;
	}
	.title_2{
		font-weight:bold;
		color: #670062;
	}
	h1{
	font-size:14px;
	font-weight:bold;	
	}
	form {
	margin:0;
	padding:0;
	}
	p{
	font-size: 12px
	}





.grid
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	cursor:hand;
}
.gridover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	background-color: #F1F1F1;
	cursor:hand;
}
/*a:link
{
color: #0033CC;
text-decoration: none;
}
a:visited
{
color: #0033CC;
text-decoration: none;
}
a:active
{
color: #0033CC;
text-decoration: none;
}
a:hover
{
color: #993300;
text-decoration: none;
}
*/
 /*** end RollOver **/


 /*** Table RollOver style***/

.grid
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	cursor:hand;
}
.gridover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #CCCCCC;
	background-color: #F1F1F1;
	cursor:hand;
}
a:link
{
color: #0033CC;
text-decoration: none;
}
a:visited
{
color: #0033CC;
text-decoration: none;
}
a:active
{
color: #0033CC;
text-decoration: none;
}
a:hover
{
color: #993300;
text-decoration: none;
}
